.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.005859;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.005859;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._e{margin-left:-260.704000px;}
._b{margin-left:-239.968000px;}
._3{margin-left:-4.608000px;}
._6{margin-left:-2.736000px;}
._1{margin-left:-1.632000px;}
._0{width:1.584000px;}
._4{width:2.628000px;}
._5{width:3.960000px;}
._8{width:9.024000px;}
._2{width:18.156000px;}
._a{width:26.048000px;}
._9{width:35.648000px;}
._d{width:62.880000px;}
._c{width:67.072000px;}
._7{width:126.624000px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:18.000000px;}
.fs8{font-size:20.000000px;}
.fs9{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:68.000000px;}
.fs4{font-size:72.000000px;}
.fs2{font-size:256.000000px;}
.fs7{font-size:288.000000px;}
.y2{bottom:30.460784px;}
.y3b{bottom:56.617694px;}
.y3d{bottom:63.733333px;}
.y3c{bottom:73.105882px;}
.y3f{bottom:91.148039px;}
.y3e{bottom:107.081373px;}
.y3a{bottom:394.832686px;}
.y39{bottom:414.978980px;}
.y38{bottom:430.443686px;}
.y26{bottom:444.341614px;}
.y37{bottom:450.589980px;}
.y25{bottom:459.806320px;}
.y36{bottom:466.054686px;}
.y24{bottom:475.271026px;}
.y35{bottom:481.519392px;}
.y34{bottom:496.984098px;}
.y33{bottom:517.130392px;}
.y32{bottom:532.595098px;}
.y31{bottom:548.059804px;}
.y23{bottom:549.318850px;}
.y30{bottom:563.524510px;}
.y22{bottom:564.783556px;}
.y21{bottom:584.929850px;}
.y0{bottom:586.565359px;}
.y2f{bottom:592.032680px;}
.y20{bottom:605.076144px;}
.y1f{bottom:620.540850px;}
.y2e{bottom:634.755882px;}
.y1e{bottom:636.005556px;}
.y1c{bottom:636.010242px;}
.y1d{bottom:640.223203px;}
.y2d{bottom:650.220588px;}
.y1b{bottom:651.474948px;}
.y2c{bottom:665.685294px;}
.y1a{bottom:666.939654px;}
.y2b{bottom:681.150000px;}
.y19{bottom:682.404359px;}
.y2a{bottom:696.614706px;}
.y18{bottom:702.550654px;}
.y29{bottom:712.079412px;}
.y28{bottom:727.544118px;}
.y15{bottom:730.277778px;}
.y27{bottom:756.833333px;}
.y14{bottom:811.272222px;}
.y13{bottom:826.736928px;}
.y12{bottom:842.201634px;}
.y11{bottom:857.666340px;}
.y10{bottom:873.131046px;}
.yf{bottom:888.595752px;}
.ye{bottom:904.060458px;}
.yd{bottom:919.525163px;}
.yc{bottom:934.989869px;}
.yb{bottom:950.454575px;}
.y9{bottom:965.919281px;}
.ya{bottom:970.136928px;}
.y8{bottom:981.383987px;}
.y7{bottom:1006.767974px;}
.y16{bottom:1044.258170px;}
.y17{bottom:1052.693464px;}
.y6{bottom:1081.748366px;}
.y3{bottom:1135.224225px;}
.y5{bottom:1145.879720px;}
.y4{bottom:1177.746387px;}
.y1{bottom:1193.828431px;}
.ha{height:12.456000px;}
.h9{height:14.291016px;}
.hc{height:15.878906px;}
.hd{height:25.406250px;}
.h8{height:28.582031px;}
.h3{height:30.000000px;}
.h2{height:36.000000px;}
.h7{height:38.109375px;}
.h5{height:53.988281px;}
.h6{height:57.164062px;}
.h4{height:256.000000px;}
.hb{height:288.000000px;}
.h1{height:442.852941px;}
.h0{height:1237.176471px;}
.w1{width:817.754902px;}
.w0{width:956.000000px;}
.xe{left:56.249822px;}
.x0{left:70.294118px;}
.x8{left:71.856209px;}
.x4{left:80.447712px;}
.x3{left:160.817320px;}
.xf{left:164.873759px;}
.x5{left:202.991448px;}
.x6{left:208.615290px;}
.x9{left:270.739200px;}
.xa{left:281.660875px;}
.x10{left:348.653825px;}
.xb{left:487.372549px;}
.x7{left:496.745098px;}
.xc{left:627.123347px;}
.xd{left:630.791138px;}
.x2{left:661.343617px;}
.x1{left:710.959080px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._e{margin-left:-222.525590pt;}
._b{margin-left:-204.826243pt;}
._3{margin-left:-3.933188pt;}
._6{margin-left:-2.335331pt;}
._1{margin-left:-1.393004pt;}
._0{width:1.352033pt;}
._4{width:2.243146pt;}
._5{width:3.380084pt;}
._8{width:7.702494pt;}
._2{width:15.497172pt;}
._a{width:22.233439pt;}
._9{width:30.427582pt;}
._d{width:53.671632pt;}
._c{width:57.249741pt;}
._7{width:108.080736pt;}
.fs6{font-size:15.364017pt;}
.fs8{font-size:17.071130pt;}
.fs9{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:58.041841pt;}
.fs4{font-size:61.456067pt;}
.fs2{font-size:218.510460pt;}
.fs7{font-size:245.824268pt;}
.y2{bottom:26.000000pt;}
.y3b{bottom:48.326400pt;}
.y3d{bottom:54.400000pt;}
.y3c{bottom:62.400000pt;}
.y3f{bottom:77.800000pt;}
.y3e{bottom:91.400000pt;}
.y3a{bottom:337.012000pt;}
.y39{bottom:354.208000pt;}
.y38{bottom:367.408000pt;}
.y26{bottom:379.270667pt;}
.y37{bottom:384.604000pt;}
.y25{bottom:392.470667pt;}
.y36{bottom:397.804000pt;}
.y24{bottom:405.670667pt;}
.y35{bottom:411.004000pt;}
.y34{bottom:424.204000pt;}
.y33{bottom:441.400000pt;}
.y32{bottom:454.600000pt;}
.y31{bottom:467.800000pt;}
.y23{bottom:468.874667pt;}
.y30{bottom:481.000000pt;}
.y22{bottom:482.074667pt;}
.y21{bottom:499.270667pt;}
.y0{bottom:500.666667pt;}
.y2f{bottom:505.333333pt;}
.y20{bottom:516.466667pt;}
.y1f{bottom:529.666667pt;}
.y2e{bottom:541.800000pt;}
.y1e{bottom:542.866667pt;}
.y1c{bottom:542.870667pt;}
.y1d{bottom:546.466667pt;}
.y2d{bottom:555.000000pt;}
.y1b{bottom:556.070667pt;}
.y2c{bottom:568.200000pt;}
.y1a{bottom:569.270667pt;}
.y2b{bottom:581.400000pt;}
.y19{bottom:582.470667pt;}
.y2a{bottom:594.600000pt;}
.y18{bottom:599.666667pt;}
.y29{bottom:607.800000pt;}
.y28{bottom:621.000000pt;}
.y15{bottom:623.333333pt;}
.y27{bottom:646.000000pt;}
.y14{bottom:692.466667pt;}
.y13{bottom:705.666667pt;}
.y12{bottom:718.866667pt;}
.y11{bottom:732.066667pt;}
.y10{bottom:745.266667pt;}
.yf{bottom:758.466667pt;}
.ye{bottom:771.666667pt;}
.yd{bottom:784.866667pt;}
.yc{bottom:798.066667pt;}
.yb{bottom:811.266667pt;}
.y9{bottom:824.466667pt;}
.ya{bottom:828.066667pt;}
.y8{bottom:837.666667pt;}
.y7{bottom:859.333333pt;}
.y16{bottom:891.333333pt;}
.y17{bottom:898.533333pt;}
.y6{bottom:923.333333pt;}
.y3{bottom:968.978000pt;}
.y5{bottom:978.073067pt;}
.y4{bottom:1005.273067pt;}
.y1{bottom:1019.000000pt;}
.ha{height:10.631900pt;}
.h9{height:12.198189pt;}
.hc{height:13.553543pt;}
.hd{height:21.685669pt;}
.h8{height:24.396378pt;}
.h3{height:25.606695pt;}
.h2{height:30.728033pt;}
.h7{height:32.528504pt;}
.h5{height:46.082048pt;}
.h6{height:48.792756pt;}
.h4{height:218.510460pt;}
.hb{height:245.824268pt;}
.h1{height:378.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:698.000000pt;}
.w0{width:816.000000pt;}
.xe{left:48.012400pt;}
.x0{left:60.000000pt;}
.x8{left:61.333333pt;}
.x4{left:68.666667pt;}
.x3{left:137.266667pt;}
.xf{left:140.729067pt;}
.x5{left:173.264667pt;}
.x6{left:178.064933pt;}
.x9{left:231.091200pt;}
.xa{left:240.413467pt;}
.x10{left:297.595733pt;}
.xb{left:416.000000pt;}
.x7{left:424.000000pt;}
.xc{left:535.285200pt;}
.xd{left:538.415867pt;}
.x2{left:564.494133pt;}
.x1{left:606.843733pt;}
}
